<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CollectionSelections</key>
	<dict>
		<key>EDD9F8AC-F0A8-4C1E-A689-41192E04E0F7</key>
		<array>
			<string>26831901-43CD-4156-AEDA-06CFFA9ABD01</string>
		</array>
		<key>{0af6abb2-183f-4d54-a52c-248702160b2a}</key>
		<array>
			<string>4CEDA10D-306F-4F41-B5BD-96FE0EEAB35A</string>
		</array>
		<key>{52f71a7a-5d84-407d-a5fc-f4de997b97ce}</key>
		<array>
			<string>D84342AD-8BEA-4941-A513-74880FBD7060</string>
		</array>
		<key>{e5b55d7f-7085-45ed-872a-2aabe2e847df}</key>
		<array>
			<string>7A9F5DBF-E01B-4E7C-AA99-4331A0C5A525</string>
		</array>
		<key>{f33b715e-22c1-4bca-b2b1-87d0530f33a5}</key>
		<array>
			<integer>89</integer>
		</array>
	</dict>
	<key>CompileFolder</key>
	<string>/Users/timrogers/Desktop</string>
	<key>EnabledCompilePresets</key>
	<array/>
	<key>HideLabelAndStatusSearchColumns</key>
	<true/>
	<key>NotesScaleFactor</key>
	<real>1</real>
	<key>QRPanelSettings</key>
	<dict>
		<key>3F0E4316-57F6-4713-8DEA-6227199036E0</key>
		<dict>
			<key>BinderUUID</key>
			<string>3F0E4316-57F6-4713-8DEA-6227199036E0</string>
			<key>CurrentMetaData</key>
			<integer>-1</integer>
			<key>MainPaneWidth</key>
			<real>516</real>
			<key>ShowsFormatBar</key>
			<true/>
			<key>ShowsMetaData</key>
			<false/>
			<key>SplitInfo</key>
			<array>
				<string>{{0, 277}, {475, 167}}</string>
			</array>
			<key>TextSettings</key>
			<dict>
				<key>hasMultiplePages</key>
				<false/>
				<key>isRulerVisible</key>
				<false/>
				<key>lineNumberingInterval</key>
				<integer>1</integer>
				<key>showsLineNumbers</key>
				<false/>
				<key>textScaleFactor</key>
				<real>1</real>
				<key>usesFacingPages</key>
				<false/>
				<key>usesTypewriterScrolling</key>
				<false/>
			</dict>
			<key>WindowFrame</key>
			<string>-1017 281 516 664 -1024 212 1024 745 </string>
		</dict>
	</dict>
	<key>SuppressBookmarksFolderCheck</key>
	<false/>
	<key>binderIsCollapsed</key>
	<false/>
	<key>binderSelection</key>
	<array>
		<integer>18</integer>
	</array>
	<key>binderSplitFrames</key>
	<array>
		<string>{{0, 0}, {175, 899}}</string>
		<string>{{176, 0}, {900, 899}}</string>
	</array>
	<key>binderState</key>
	<array>
		<string>55793F26-33AB-4669-B02E-0D957C72597A</string>
		<string>77DF1367-26F2-4D58-B2BE-A77D8997E2C5</string>
		<string>8E686CE9-0785-4795-A835-8D0069948E57</string>
		<string>C129B55E-83DA-4D3D-87E8-CA4041AE6883</string>
		<string>CE9BCA42-03E3-4DBD-8DAC-629C7707B5C5</string>
		<string>2AD236BD-203B-4418-92D9-7B6EDCD0144E</string>
	</array>
	<key>binderWidth</key>
	<real>215</real>
	<key>bookmarksSelectionInfo</key>
	<dict>
		<key>B5F4B973-E3A1-425A-91A9-E4CA441ABCB2</key>
		<dict>
			<key>Row</key>
			<integer>-1</integer>
		</dict>
		<key>Project</key>
		<dict>
			<key>Row</key>
			<integer>-1</integer>
		</dict>
	</dict>
	<key>collectionSelectionAutosaveName</key>
	<array>
		<integer>0</integer>
	</array>
	<key>collectionsHeight</key>
	<real>138</real>
	<key>collectionsRepresentedBinderDocumentsInfo</key>
	<dict>
		<key>MainID</key>
		<string></string>
		<key>SupportingID</key>
		<string></string>
	</dict>
	<key>collectionsSplitFrames</key>
	<array>
		<string>{{0, 0}, {175, 138}}</string>
		<string>{{0, 139}, {175, 734}}</string>
	</array>
	<key>collectionsTabListIsCollapsed</key>
	<false/>
	<key>corkboardShowStatusStamps</key>
	<true/>
	<key>editorSplitType</key>
	<integer>0</integer>
	<key>fullScreenInspectorMode</key>
	<integer>0</integer>
	<key>fullScreenInspectorVisible</key>
	<false/>
	<key>fullScreenTextEditorSettings</key>
	<dict>
		<key>lineNumberingInterval</key>
		<integer>1</integer>
		<key>usesFacingPages</key>
		<false/>
	</dict>
	<key>iconsShowLabels</key>
	<true/>
	<key>inspectorIsCollapsed</key>
	<false/>
	<key>inspectorNotesMode</key>
	<integer>0</integer>
	<key>inspectorReferencesColumns</key>
	<dict>
		<key>order</key>
		<array>
			<string>ICON</string>
			<string>DESCRIPTION</string>
			<string>URL</string>
		</array>
		<key>widths</key>
		<dict>
			<key>DESCRIPTION</key>
			<real>87</real>
			<key>ICON</key>
			<real>16</real>
			<key>URL</key>
			<real>114.94239807128906</real>
		</dict>
	</dict>
	<key>inspectorSelectedDataTab</key>
	<integer>0</integer>
	<key>inspectorSplitFrames</key>
	<array>
		<string>{{0, 0}, {227, 889}}</string>
	</array>
	<key>inspectorWidth</key>
	<real>227</real>
	<key>mainDocumentEditor.binderDocuments</key>
	<array>
		<string>02346414-5BFA-4576-88C4-CFECBDC21B45</string>
	</array>
	<key>mainDocumentEditor.cardRatio</key>
	<real>4</real>
	<key>mainDocumentEditor.cardWidth</key>
	<real>216.47766445650916</real>
	<key>mainDocumentEditor.cardsAcross</key>
	<integer>-1</integer>
	<key>mainDocumentEditor.currentEditorViewMode</key>
	<integer>0</integer>
	<key>mainDocumentEditor.editorGroupsViewMode</key>
	<integer>2</integer>
	<key>mainDocumentEditor.hiddenOutlinerColumnIdentifiers</key>
	<array>
		<string>createdDate</string>
		<string>modifiedDate</string>
		<string>characters</string>
		<string>includeInExport</string>
		<string>pageBreakBefore</string>
		<string>compileAsIs</string>
		<string>targetCount</string>
		<string>targetCountType</string>
		<string>progress</string>
		<string>totalCharacters</string>
		<string>allKeywords</string>
		<string>totalTargetCount</string>
		<string>totalProgress</string>
		<string>sectionType</string>
	</array>
	<key>mainDocumentEditor.interCardSpacing</key>
	<real>18.989702224731445</real>
	<key>mainDocumentEditor.lockedInPlace</key>
	<false/>
	<key>mainDocumentEditor.navigationHistory</key>
	<dict>
		<key>CurrentIndex</key>
		<integer>99</integer>
		<key>NavigationHistoryArray</key>
		<array>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>937E38DF-9AE5-4B93-9B50-2159AD7433FA</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>DAC1A042-45D9-4DCC-80A2-9B512EF01581</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>55793F26-33AB-4669-B02E-0D957C72597A</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>6C41681A-89F3-4DF9-83C9-05649B6AEC84</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>7DFFA709-D4E3-49C2-AC6C-DEE5FDC5A086</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>5091A9E5-7F2B-4E77-A1D0-FA406757208A</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>7A9F5DBF-E01B-4E7C-AA99-4331A0C5A525</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>10C7ABD8-F6E1-4237-80B6-94A8EC6E2840</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>6C41681A-89F3-4DF9-83C9-05649B6AEC84</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>7DFFA709-D4E3-49C2-AC6C-DEE5FDC5A086</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>5091A9E5-7F2B-4E77-A1D0-FA406757208A</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>7A9F5DBF-E01B-4E7C-AA99-4331A0C5A525</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>10C7ABD8-F6E1-4237-80B6-94A8EC6E2840</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>AFA6A765-CF5B-4B5A-A0E6-2633BCF7BF53</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>91FC70ED-2F50-4A7F-AAD0-069E68DA37C2</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>EC10019A-8DD6-45EF-9C1C-483C6EB9465D</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>E54F3AE0-E499-4002-AA9A-77D021F4F556</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>F4D09211-A626-40A1-8F28-FA6553FCA91E</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>90CC34BC-BE5C-4F0A-923F-A7865C6D49F5</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>FCC276D3-9234-468C-97E4-50FA89DF1E05</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>E324FC7C-184D-4337-936F-E0EBF4D5A283</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>5EE169EC-2FFD-4191-8899-EF32FE4BD54E</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>BE59F7A1-FAA8-4167-BF24-66F073692AD6</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>2956D947-61AF-490A-A768-18C111603262</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>F1B4A194-0A5E-433E-9DEC-F07C68239177</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>49F8CB5E-B59D-42E3-BB9A-8F356F42CC1C</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>DC18DC18-E41A-4069-ADA2-A6250E03CD20</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>71A6772B-AE2E-4DA7-9598-088F78EE654C</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>71A6772B-AE2E-4DA7-9598-088F78EE654C</string>
					<string>C7057A17-14AE-43CB-8F08-CCA1EC5F6A7A</string>
					<string>83E05122-5879-4DCB-AF5E-018D2EE6D118</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>71A6772B-AE2E-4DA7-9598-088F78EE654C</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>71A6772B-AE2E-4DA7-9598-088F78EE654C</string>
					<string>C7057A17-14AE-43CB-8F08-CCA1EC5F6A7A</string>
					<string>83E05122-5879-4DCB-AF5E-018D2EE6D118</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>0F63B92F-388E-486D-9592-89F06A7D125F</string>
					<string>5E2C1077-2174-4E1A-ADA9-26E281A10BFF</string>
					<string>09A84E2E-48DC-4950-852D-F8B00DA9B972</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>10C7ABD8-F6E1-4237-80B6-94A8EC6E2840</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>1A82B499-CB59-4633-AEC1-C5209F58C1C7</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>DED0EF27-590E-45FB-9ED3-461765671A7E</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>887A9FB2-A6E3-484E-B82F-CF995FD74F81</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>2CDA10D8-FEFF-46DE-A6C5-A09A69AFC2D1</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>81303670-D43F-4B8E-ADB5-7C9708F9F1BF</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>CDF3C7F8-811C-4EE7-81C3-C431C24AB501</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>266D0D5A-B5EC-4D2D-84F9-D40D832EA441</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>1805A5FC-0963-468B-B6E1-2A8B8A8E545E</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>266D0D5A-B5EC-4D2D-84F9-D40D832EA441</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>1805A5FC-0963-468B-B6E1-2A8B8A8E545E</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>266D0D5A-B5EC-4D2D-84F9-D40D832EA441</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>CDF3C7F8-811C-4EE7-81C3-C431C24AB501</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>2CDA10D8-FEFF-46DE-A6C5-A09A69AFC2D1</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>81303670-D43F-4B8E-ADB5-7C9708F9F1BF</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>2CDA10D8-FEFF-46DE-A6C5-A09A69AFC2D1</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>887A9FB2-A6E3-484E-B82F-CF995FD74F81</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>DED0EF27-590E-45FB-9ED3-461765671A7E</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>1A82B499-CB59-4633-AEC1-C5209F58C1C7</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>3EC87B78-04B3-4FFB-B665-2EED9B0E67DB</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>3EC87B78-04B3-4FFB-B665-2EED9B0E67DB</string>
					<string>C46F50DC-EDF1-4BA3-978C-2EC163C1EA64</string>
					<string>88222762-6926-402C-83B7-33B7A256FD45</string>
					<string>830B90D9-4FE5-4E5D-B36A-FF21F1290B14</string>
					<string>2B8A11FA-9FC9-47AD-8C95-E12C865A11AD</string>
					<string>E99B3870-B116-484F-B8DE-180E0CE68DAA</string>
					<string>2632A52D-5E89-49C3-9A6A-157E29037A58</string>
					<string>8CE2727A-1ACA-4DBD-915F-47369055D63D</string>
					<string>48C49391-8859-4E5D-A5A5-7D810B0DCA80</string>
					<string>1D30E867-E078-4CF0-A2B9-A9D1B005AB1F</string>
					<string>06C3457A-EA6F-491C-9866-D09EC5D63F5A</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>DC18DC18-E41A-4069-ADA2-A6250E03CD20</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>3EC87B78-04B3-4FFB-B665-2EED9B0E67DB</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>3EC87B78-04B3-4FFB-B665-2EED9B0E67DB</string>
					<string>C46F50DC-EDF1-4BA3-978C-2EC163C1EA64</string>
					<string>88222762-6926-402C-83B7-33B7A256FD45</string>
					<string>830B90D9-4FE5-4E5D-B36A-FF21F1290B14</string>
					<string>2B8A11FA-9FC9-47AD-8C95-E12C865A11AD</string>
					<string>E99B3870-B116-484F-B8DE-180E0CE68DAA</string>
					<string>2632A52D-5E89-49C3-9A6A-157E29037A58</string>
					<string>8CE2727A-1ACA-4DBD-915F-47369055D63D</string>
					<string>48C49391-8859-4E5D-A5A5-7D810B0DCA80</string>
					<string>1D30E867-E078-4CF0-A2B9-A9D1B005AB1F</string>
					<string>06C3457A-EA6F-491C-9866-D09EC5D63F5A</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>C46F50DC-EDF1-4BA3-978C-2EC163C1EA64</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>C46F50DC-EDF1-4BA3-978C-2EC163C1EA64</string>
					<string>88222762-6926-402C-83B7-33B7A256FD45</string>
					<string>830B90D9-4FE5-4E5D-B36A-FF21F1290B14</string>
					<string>2B8A11FA-9FC9-47AD-8C95-E12C865A11AD</string>
					<string>E99B3870-B116-484F-B8DE-180E0CE68DAA</string>
					<string>2632A52D-5E89-49C3-9A6A-157E29037A58</string>
					<string>8CE2727A-1ACA-4DBD-915F-47369055D63D</string>
					<string>48C49391-8859-4E5D-A5A5-7D810B0DCA80</string>
					<string>1D30E867-E078-4CF0-A2B9-A9D1B005AB1F</string>
					<string>06C3457A-EA6F-491C-9866-D09EC5D63F5A</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>3EC87B78-04B3-4FFB-B665-2EED9B0E67DB</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>3EC87B78-04B3-4FFB-B665-2EED9B0E67DB</string>
					<string>C46F50DC-EDF1-4BA3-978C-2EC163C1EA64</string>
					<string>88222762-6926-402C-83B7-33B7A256FD45</string>
					<string>830B90D9-4FE5-4E5D-B36A-FF21F1290B14</string>
					<string>2B8A11FA-9FC9-47AD-8C95-E12C865A11AD</string>
					<string>E99B3870-B116-484F-B8DE-180E0CE68DAA</string>
					<string>2632A52D-5E89-49C3-9A6A-157E29037A58</string>
					<string>8CE2727A-1ACA-4DBD-915F-47369055D63D</string>
					<string>48C49391-8859-4E5D-A5A5-7D810B0DCA80</string>
					<string>1D30E867-E078-4CF0-A2B9-A9D1B005AB1F</string>
					<string>06C3457A-EA6F-491C-9866-D09EC5D63F5A</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>DC18DC18-E41A-4069-ADA2-A6250E03CD20</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>1B2139E1-03E4-4DE3-8BB1-971D87DA7353</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>CF0311A6-3CE2-4712-B27A-98B60A1A28CA</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>1B2139E1-03E4-4DE3-8BB1-971D87DA7353</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>1E8D118F-50EC-4985-BE93-AC896D1787BF</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>40A06AE8-0F9C-412A-851A-886A5FAD7F70</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>1E8D118F-50EC-4985-BE93-AC896D1787BF</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>40A06AE8-0F9C-412A-851A-886A5FAD7F70</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>F724375A-08C9-40A0-A2E0-2A209B56F783</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>F724375A-08C9-40A0-A2E0-2A209B56F783</string>
					<string>406E24B3-4207-4A5B-83CD-8D8051571E47</string>
					<string>A18063AF-1026-49CD-84AE-399532A16540</string>
					<string>AE4E1FEF-B329-4CCF-A5D9-DB86A98849D3</string>
					<string>64C601B1-A42E-4800-8DFF-F3B6D1052342</string>
					<string>FE2FA369-2BE5-483A-8645-452125A3A11E</string>
					<string>98D05BDA-9CAF-4E8F-8CCF-819165E2BCD2</string>
					<string>37577B05-01FF-4FC4-B218-4A84DAD616AD</string>
					<string>AE116E86-E561-4F33-BEFA-28B14C0F3512</string>
					<string>88C60CBB-E413-4017-AA28-64CC0AC6ED15</string>
					<string>13240759-9446-45EF-B5E8-D905C826157F</string>
					<string>DF21676B-6626-484D-9CA7-8247DC485A73</string>
					<string>1E59BCFD-DC50-4673-816C-3854DDBA024C</string>
					<string>1F505274-A2F2-41FE-BBCA-7AC922703B41</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>1DFFDA9F-96FF-45D5-95D6-F7380BA97419</string>
					<string>C96709FA-0454-4B7D-8363-BEF5B7EF77F9</string>
					<string>6039D881-31CA-4205-8F02-6905EF42C2C2</string>
					<string>8DAC7DC2-37B1-4F6A-A40C-78B5BFCFFB73</string>
					<string>9601DF3F-0501-45A7-A39D-AEABA0BC6BDF</string>
					<string>DC7BC00E-5D0C-4C2E-BC5A-F99C0837DD0A</string>
					<string>59BF9A07-97D5-46F4-9E78-F9F6ECD5B208</string>
					<string>57F29B7C-A263-41DD-9FB0-44DED2B29405</string>
					<string>3111987B-612E-482D-97DA-6014F63FD568</string>
					<string>8C597039-193F-4737-8FA0-83FF2394A9CA</string>
					<string>CD462847-C52C-48F0-B8E3-C4F0EEA22CA8</string>
					<string>C9DDB3B7-4942-45A2-B0B8-23F0C6CCFDC6</string>
					<string>43CCEF91-4A2D-4238-8530-061EDDCF1A72</string>
					<string>0EB3409D-A119-4314-9444-CCCCE5CC55DE</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>5664F9AB-4783-4C58-A15A-37AA358FED04</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>C2FD39E3-E3DE-4252-A9BD-6269B0C8B018</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>7F249B23-A4AE-4AEB-B0C2-B772BDCDD931</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>9B806045-4887-4873-B616-D272A687E68D</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>B5F4B973-E3A1-425A-91A9-E4CA441ABCB2</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>9B806045-4887-4873-B616-D272A687E68D</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>A5B31C26-8402-499D-B596-08B4AEC98403</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>A99C8004-E602-4D13-B6C6-38986356F28C</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>858B3A15-B7D6-4F3F-87E5-67F7775AF003</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>40F0574C-08D2-47D0-BF48-5A1D3831B297</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>AB6FD48B-DAA4-49F1-96E1-0E8A3E73D36A</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>DC9E32ED-1384-4B7C-802A-A598A0618181</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>CCF57036-A9F6-4136-A9FD-9C8CC8770F4A</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>40F0574C-08D2-47D0-BF48-5A1D3831B297</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>AB6FD48B-DAA4-49F1-96E1-0E8A3E73D36A</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>DC9E32ED-1384-4B7C-802A-A598A0618181</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>CCF57036-A9F6-4136-A9FD-9C8CC8770F4A</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>A9A47883-6C0F-4213-A820-75076693AC24</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>BE5F9AB2-04D0-498D-9BAC-8363BF1F0A91</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>933607B2-1452-4B3C-8DEC-FEB6FD4D965C</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>40F0574C-08D2-47D0-BF48-5A1D3831B297</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>9BC3959D-B483-46CB-A184-0DD53A8BE295</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>933607B2-1452-4B3C-8DEC-FEB6FD4D965C</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>3BDE2110-8086-4717-9186-9B4F340EF141</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>AB6FD48B-DAA4-49F1-96E1-0E8A3E73D36A</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>DC9E32ED-1384-4B7C-802A-A598A0618181</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>CCF57036-A9F6-4136-A9FD-9C8CC8770F4A</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>A9A47883-6C0F-4213-A820-75076693AC24</string>
				</array>
				<key>ViewMode</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>BinderDocUUIDs</key>
				<array>
					<string>55793F26-33AB-4669-B02E-0D957C72597A</string>
				</array>
				<key>ViewMode</key>
				<integer>2</integer>
			</dict>
		</array>
	</dict>
	<key>mainDocumentEditor.outlinerColumnsState</key>
	<dict>
		<key>order</key>
		<array>
			<string>title</string>
			<string>label</string>
			<string>status</string>
			<string>words</string>
			<string>totalWords</string>
			<string>createdDate</string>
			<string>modifiedDate</string>
			<string>characters</string>
			<string>includeInExport</string>
			<string>pageBreakBefore</string>
			<string>compileAsIs</string>
			<string>targetCount</string>
			<string>targetCountType</string>
			<string>progress</string>
			<string>totalCharacters</string>
			<string>allKeywords</string>
			<string>totalTargetCount</string>
			<string>totalProgress</string>
		</array>
		<key>widths</key>
		<dict>
			<key>allKeywords</key>
			<real>64</real>
			<key>characters</key>
			<real>46</real>
			<key>compileAsIs</key>
			<real>110.841796875</real>
			<key>createdDate</key>
			<real>53</real>
			<key>includeInExport</key>
			<real>20</real>
			<key>label</key>
			<real>123.02734375</real>
			<key>modifiedDate</key>
			<real>50</real>
			<key>pageBreakBefore</key>
			<real>66</real>
			<key>progress</key>
			<real>50.041019439697266</real>
			<key>status</key>
			<real>92.53515625</real>
			<key>targetCount</key>
			<real>50</real>
			<key>targetCountType</key>
			<real>50</real>
			<key>title</key>
			<real>374</real>
			<key>totalCharacters</key>
			<real>96</real>
			<key>totalProgress</key>
			<real>64</real>
			<key>totalTargetCount</key>
			<real>64</real>
			<key>totalWords</key>
			<real>72</real>
			<key>words</key>
			<real>74.11328125</real>
		</dict>
	</dict>
	<key>mainDocumentEditor.outlinerHidesIcons</key>
	<true/>
	<key>mainDocumentEditor.outlinerState</key>
	<array/>
	<key>mainDocumentEditor.scrollRect</key>
	<string>{{0, 0}, {620, 625.60000000000002}}</string>
	<key>mainDocumentEditor.textEditorState</key>
	<dict>
		<key>textScaleFactor</key>
		<real>1.25</real>
	</dict>
	<key>mainWindowFrame</key>
	<string>376 107 1076 921 0 0 1680 1028 </string>
	<key>projectNotesSplitState</key>
	<array>
		<string>{{0, 0}, {147, 383}}</string>
		<string>{{148, 0}, {374, 383}}</string>
	</array>
	<key>projectStatsSheet</key>
	<dict>
		<key>countDraftFootnotes</key>
		<true/>
		<key>currentCompileGroupOnly</key>
		<false/>
		<key>excludeAnnots</key>
		<false/>
		<key>excludeFN</key>
		<false/>
		<key>includeSubdocs</key>
		<true/>
		<key>options</key>
		<integer>0</integer>
		<key>paperbackCountUsesChars</key>
		<false/>
		<key>wordsOrCharsPerPaperbackPage</key>
		<integer>350</integer>
	</dict>
	<key>searchResultsTable</key>
	<dict>
		<key>order</key>
		<array>
			<string>TITLE</string>
		</array>
		<key>widths</key>
		<dict>
			<key>TITLE</key>
			<real>173</real>
		</dict>
	</dict>
	<key>selectedCollectionTabIndex</key>
	<integer>0</integer>
	<key>supportingDocumentEditor.cardRatio</key>
	<real>4</real>
	<key>supportingDocumentEditor.cardWidth</key>
	<real>185.27987670898438</real>
	<key>supportingDocumentEditor.cardsAcross</key>
	<integer>-1</integer>
	<key>supportingDocumentEditor.hiddenOutlinerColumnIdentifiers</key>
	<array>
		<string>createdDate</string>
		<string>modifiedDate</string>
		<string>words</string>
		<string>characters</string>
		<string>includeInExport</string>
		<string>pageBreakBefore</string>
		<string>compileAsIs</string>
		<string>targetCount</string>
		<string>targetCountType</string>
		<string>progress</string>
		<string>totalWords</string>
		<string>totalCharacters</string>
		<string>allKeywords</string>
		<string>totalTargetCount</string>
		<string>totalProgress</string>
		<string>sectionType</string>
	</array>
	<key>supportingDocumentEditor.interCardSpacing</key>
	<real>18.989702224731445</real>
	<key>supportingDocumentEditor.navigationHistory</key>
	<dict>
		<key>CurrentIndex</key>
		<integer>-1</integer>
		<key>NavigationHistoryArray</key>
		<array/>
	</dict>
	<key>supportingDocumentEditor.scrollRect</key>
	<string>{{0, 0}, {620, 294}}</string>
	<key>supportingDocumentEditor.selectedItemIDs</key>
	<array/>
	<key>supportingDocumentViewIsCurrent</key>
	<false/>
</dict>
</plist>
